<shortcuts xmlns:android='http://schemas.android.com/apk/res/android'>
    <shortcut android:shortcutId='shortcut0' android:enabled='true' android:icon='@mipmap/ic_launcher' android:shortcutShortLabel='@string/shortcut_short_name_0' android:shortcutLongLabel='@string/shortcut_name_0'>
        <intent android:action='android.intent.action.MAIN' android:targetPackage='ar.com.openscouts.mirincon.twa' android:targetClass='android.support.customtabs.trusted.LauncherActivity' android:data='https://mirincon.com.ar/main/eventos' />
        <categories android:name='android.intent.category.LAUNCHER' />
    </shortcut>
    <shortcut android:shortcutId='shortcut1' android:enabled='true' android:icon='@mipmap/ic_launcher' android:shortcutShortLabel='@string/shortcut_short_name_1' android:shortcutLongLabel='@string/shortcut_name_1'>
        <intent android:action='android.intent.action.MAIN' android:targetPackage='ar.com.openscouts.mirincon.twa' android:targetClass='android.support.customtabs.trusted.LauncherActivity' android:data='https://mirincon.com.ar/main/miformacion' />
        <categories android:name='android.intent.category.LAUNCHER' />
    </shortcut>
    <shortcut android:shortcutId='shortcut2' android:enabled='true' android:icon='@mipmap/ic_launcher' android:shortcutShortLabel='@string/shortcut_short_name_2' android:shortcutLongLabel='@string/shortcut_name_2'>
        <intent android:action='android.intent.action.MAIN' android:targetPackage='ar.com.openscouts.mirincon.twa' android:targetClass='android.support.customtabs.trusted.LauncherActivity' android:data='https://mirincon.com.ar/main/trabajos' />
        <categories android:name='android.intent.category.LAUNCHER' />
    </shortcut>
</shortcuts>
